*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:"Poppins", sans-serif;
}

body{
  background:#ffff;
}

/* SECTION */
.booking-section{
  width:100%;
  position:relative;
  z-index:999;
}

/* CONTAINER */
.booking-container{

  max-width:1100px;
  margin:auto;

  background:white;

  //padding:30px;

  display:grid;
  grid-template-columns:1fr 1fr auto;

  gap:20px;

  align-items:end;

  border-radius:8px;

  box-shadow:0 10px 40px rgba(0,0,0,0.08);

}

/* FIELD */
.field-box{
  display:flex;
  flex-direction:column;
}

.field-box label{

  font-size:15px;
  font-weight:600;
  margin-bottom:10px;
  color:#2d2d2d;

}

.field-box label i{
  margin-right:8px;
  color:#b88a44;
}

/* SELECT */
.field-box select{

  width:100%;
  height:58px;

  border:1px solid #d7d7d7;

  padding:0 18px;

  font-size:16px;

  outline:none;

  background:white;

  transition:0.3s;

}

.field-box select:focus{
  border-color:#b88a44;
}

/* BUTTON */
.btn-area button{

  height:58px;

  padding:0 35px;

  border:none;

  background:#3a2d2a;

  color:white;

  font-size:16px;

  font-weight:600;

  cursor:pointer;

  transition:0.3s;

}

.btn-area button:hover{
  background:#b88a44;
}

/* RESPONSIVE */
@media(max-width:900px){

  .booking-container{
    grid-template-columns:1fr;
  }

  .btn-area button{
    width:100%;
  }

}